/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/
/* 使用说明 */
"User Guide" = "Hướng dẫn sử dụng";

/* 文件名称 */
"File Name" = "Tên tệp";

/* 导出 */
"iOS_export" = "Xuất ra";

/* 背景颜色 */
"background_color_" = "Màu nền";

/* 字体 */
"gl_font" = "Kiểu chữ";

/* 意见反馈 */
"cardFeedback" = "Ý kiến phản hồi";

/* 背景 */
"MV_background" = "Hình nền";

/* 敬请期待 */
"coming_soon" = "Hãy đón theo dõi";

/* 边框颜色 */
"Border_Color" = "Màu viền";

/* 导出成文件 */
"Export_As_File" = "Xuất ra dưới dạng tệp tin";

/* 导出成图片 */
"Export_As_Image" = "Xuất ra dưới dạng hình ảnh";

/* 工程名 */
"Project_name" = "Tên dự án";

/* 导入文件 */
"Import_File" = "Nhập tệp tin";

/* 新建纵向导图 */
"Create vertical map" = "Tạo bản đồ dọc";

/* 新建横向导图 */
"Create horizontal map" = "Tạo bản đồ ngang";

/* 分享给朋友 */
"Share to friends" = "Chia sẻ với bạn bè";

/* 你觉得App好用吗？ */
"APPGood" = "Bạn có cho rằng ứng dùng này hoạt động ổn không?";

/* 好用，去评价 */
"goodToRate" = "Tốt, để đánh giá";

/* 我要吐槽 */
"user.feedback.alert" = "Nó không tốt!Tôi muốn để lại phản hồi";

